Highlighted

V3.0.1.423

After upgrading to the above version i cannot import the new catalog anymore in OpenManage Essentials 2.4.

when i try to do so i receive the following error message.

 

Import Dell EMC Version Control Catalog for System Update from D:\dell-repositories\FW_2018_P5\FW-2018-P5_1.03_Catalog.xml failed.Exception message: Error: 50000, Procedure: usp_ErrorLog_Insert, Message: Error: 515, Procedure: usp_Package_Insert, Message: Cannot insert the value NULL into column 'GroupID', table 'OMEssentials.Catalog.Package'; column does not allow nulls. INSERT fails.Checking identity information: current identity value '2856'.DBCC execution completed. If DBCC printed error messages, contact your system administrator.Checking identity information: current identity value '7899'.DBCC execution completed. If DBCC printed error messages, contact your system administrator.Checking identity information: current identity value '12987'.DBCC execution completed. If DBCC printed error messages, contact your system administrator..

 

Now i am stuck because when i try to install the older version again it tells me that there is already a newer version installed. grrrr Windows 😞

 

0 Kudos
3 Replies
Moderator
Moderator

Re: V3.0.1.423

Hello

Review the known issues section of the release notes, issue 1 covers downgrade.

www.dell.com/support/home/products/software/ent_sys_mgmt/ent_sys_mgmt_repository_mngr

I suggest applying the OMEssentials hotfix 2.4.0.1 if it is not already installed. If you are using old bundles or repositories then I suggest downloading and testing with a new repository fully created with 3.0.1.

Thanks

Daniel Mysinger
Dell EMC, Enterprise Engineer

Get support on Twitter @DellCaresPRO

0 Kudos

Re: V3.0.1.423

Hi Thx for the reply,

 

it was already on the latest version and the patch was already installed on 2.4 OME. I removed everything including the Windows Directories created on the server and started over again.

this did the trick but now i'm stuck with a new challange. this repository instance will not upgrade it's own catalogs. not the Index catalog and not the enterprise catalog. they both stay at version 17.12.01 while on the other host it's already on 18.05.00. i've tried the access to the Dell FTP site with the troubleshooting tool and that seems OK. "Catalog downloaded successfully" .

 

0 Kudos
Moderator
Moderator

Re: V3.0.1.423

If you are only encountering issues with this one host then the problem is likely with a bad installation, security, networking, dependencies, or something else that system specific. The easiest steps would be to perform an uninstall and delete any remaining files/folder, restart the server, and then perform a fresh installation. If user account control is enabled then make sure to run as administrator when installing.

Daniel Mysinger
Dell EMC, Enterprise Engineer

Get support on Twitter @DellCaresPRO

0 Kudos